body {
    position: relative;
}
#wrapper {
    overflow: hidden;
}
.browser-popup-bg {
    display: none;
    background: url('../../../design.css/layouts/base/bg.png');
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    z-index: 9999;
}
.browser-popup-close {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99999;
}
.browser-popup {
    position: relative;
    background: #fff;
    width: 400px;
    padding: 35px 25px;
    margin: 190px auto 0 auto;
    z-index: 999999;
}
.browser-popup p {
    font-size: 14px;
}
p.large-text {
    border-top: 1px solid #ddd;
    margin-top: 15px;
    padding: 15px 0 0 0;
    font-size: 16px;
}
.browser-popup-btns {
    overflow: hidden;
    margin-top: 25px;
}
.browser-popup-btns-left, .browser-popup-btns-right {
    width: 50%;
    float: left;
    text-align: center;
    line-height: 1;
}
.browser-popup-btns-left span {
    font-size: 12px;
    color: #999;
}
.browser-popup-btns a {
    display: block;
    font-weight: bold;
    padding: 12px 0;
    line-height: 1.25;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 0 10px 10px 10px;
    text-decoration: none;
}
a.upgrade-link {
    background: #DD1E26;
    color: #fff;
}
a.upgrade-link:hover {
    background-color: #444;
}
a.default-link {
    color: #999;
    padding: 10px 0;
    border: 2px solid #aaa;
}
a.default-link:hover {
    color: #DD1E26;
    border-color: #DD1E26;
}
